<div class="users-grid users-grid_default">
  <div class="users-grid__item">
    <div class="users-grid user-grid_table">
      <div v-for="user in objects" class="users-grid__item">
        {% include 'user/user-list-item.html' %}
      </div>
    </div>
  </div>
</div>
